## libmowgli-2 2.0.0

=== src/examples/Makefile ===
SUBDIRS = echoserver vio-udplistener async_resolver formattertest helpertest libevent-bench linetest listsort memslice-bench patriciatest patriciatest2 randomtest timertest futuretest

include ../../buildsys.mk
