=== src/libmowgli/Makefile ===
include ../../extra.mk

LIB_MAJOR = 0
LIB_MINOR = 0

SHARED_LIB = ${LIBMOWGLI_SHARED_LIB}
STATIC_LIB = ${LIBMOWGLI_STATIC_LIB}

SUBDIRS = ${LIBMOWGLI_MODULES} platform

INCLUDES = mowgli.h

LIB_OBJS_EXTRA = ${LIB_OBJS} ${LIBMOWGLI_SHARED_MODULES}
OBJS_EXTRA = ${LIBMOWGLI_STATIC_MODULES}

include ../../buildsys.mk

LIBS += ${PTHREAD_LIBS}
CPPFLAGS += -I. -I../.. -DMOWGLI_CORE
