=== src/examples/futuretest/Makefile ===
PROG_NOINST = futuretest${PROG_SUFFIX}
SRCS = futuretest.c

include ../../../buildsys.mk

CPPFLAGS += -I../../libmowgli
LIBS += -L../../libmowgli -lmowgli-2
