=== src/examples/timertest/Makefile ===
PROG_NOINST = timertest${PROG_SUFFIX}
SRCS = timertest.c

include ../../../buildsys.mk

CPPFLAGS += -I../../libmowgli
LIBS += -L../../libmowgli -lmowgli-2
