=== src/libmowgli/platform/Makefile ===
SUBDIRS = win32

INCLUDES = constructor.h machine.h

include ../../../buildsys.mk

includesubdir = $(PACKAGE_NAME)/platform

include ../../../extra.mk
