=== debian/changelog ===
libmowgli-2 (2.0.0-3) unstable; urgency=medium

  * Fix symbols, unbreak build on kFreeBSD.
  * Update the home page URL (Closes: #747383).
  * Add pkg-config dependency (Closes: #747336).

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 18 Jun 2014 23:41:26 +0200

libmowgli-2 (2.0.0-2) unstable; urgency=medium

  * Add missing licenses to debian/copyright (Closes: #741436).
  * Fix build on unsupported architectures and Hurd (Closes: #745608).

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 17 Jun 2014 10:16:10 +0200

libmowgli-2 (2.0.0-1) unstable; urgency=low

  * New major upstream release (Closes: #676964).
  * Update copyright file.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 28 Jan 2014 15:45:25 +0100

libmowgli (1.0.0-4) unstable; urgency=low

  * Update config.sub and config.guess on build (Closes: #727414).
  * Build-depend on autotools-dev to have fresh config.* files.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 27 Jan 2014 19:54:50 +0100

libmowgli (1.0.0-3) unstable; urgency=low

  * Fix arch-dependent files in -dev package (Closes: #670014).

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 23 Oct 2013 11:57:40 +0200

libmowgli (1.0.0-2) unstable; urgency=low

  * Update Standards-Version to 3.9.4 (no changes).
  * Fix FTBFS with latest debhelper (Closes: #724183).
  * Fix arch-dependent files in -dev package (Closes: #670014).

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 22 Oct 2013 15:30:44 +0200

libmowgli (1.0.0-1) unstable; urgency=low

  * New maintainer
  * New upstream release (Closes: #647748, #559181, #590064)
  * Switch to 3.0 (quilt) format, drop README.source
  * Bump Standards-Version to 3.9.3
  * Don't compress examples source code
  * Use dpkg-buildflags
  * Update Homepage field
  * Update copyright file
  * Update package descriptions
  * Update symbols file
  * Update watch file
  * Run autoreconf during build, stop using autotools-dev
  * Use debian/clean to clean up after build
  * Remove duplicate Section fields in debian/control
  * Update Vcs-* fields
  * Add lintian override for exception handling code calling exit(3)
  * Don't try to install make dependency bits along with examples
  * Add multiarch support:
    - raise debhelper compatibility level to 9
    - raise debhelper build-dependency to 9
    - add Pre-Depends to the binary package
    - change install files to use multiarch paths
    - use Multi-Arch: same for binary packages
    - strip multiarch paths from buildsys.mk installed
      along with examples

 -- Andrew O. Shadura <bugzilla@tut.by>  Mon, 02 Apr 2012 15:04:06 +0200

libmowgli (0.7.1-1) unstable; urgency=low

  * New upstream version
  * Update patch 001-Disable_Makefile_silent_output.diff
    Update 001-Disable_Makefile_silent_output.diff for
    current makefile
  * Remove 'a' from package description
    (Closes: #500944)

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Tue, 22 Feb 2011 16:21:44 +0100

libmowgli (0.7.0-3) unstable; urgency=low

  * Upload to sid (Closes: #559181, #590064)
  * Update watch file
  * Update the Vcs-uris to reflection the migration git
  * Switch to debhelper 7
  * Switch to quilt as patch management system
  * Update Standards-Version, changes needed:
    + Update section of libmowgli2-dbg to 'debug'
  * Add missing misc:Depends in libmowgli-dev and libmowgli2-dbg control
    information
  * Remove Adam Cécile from uploaders
  * Fix watch file (again)
    (Closes: #486575)

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Tue, 22 Feb 2011 15:26:10 +0100

libmowgli (0.7.0-2) experimental; urgency=low

  * Upload to experimental because lenny is frozen
  * Replace (C) with © because of its legal entitlement (in debian/copyright)

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Wed, 17 Sep 2008 16:21:14 +0200

libmowgli (0.7.0-1) experimental; urgency=low

  * Upload to experimental because lenny is frozen
  * New upstream version
  * Updated maintainer email address
  * Adapt the packagename, because of the bumped SONAME
  * Remove 003-dont-call-exit-where-its-not-appropriate.dpatch because
    changes were applied upstream
  * Fix watch file, broken due to change in upstream site. Thanks to Tim Retout
    for the bug report and the patch.
    (Closes: #486575)
  * Fixed a spelling error in the long description of libmowgli2
    (application -> applications)
  * Remove introduction texts from descriptions that are not aimed at
    developers, because its not interesting for endusers
  * Fix indentation in debian/copyright
  * Update upstream homepage in debian/control and debian/changelog
  * Updated copyright file
  * Add debian/README.source to document patch handling for compliance
    with updated policy
  * Bump Standards-version to 3.8.0

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Wed, 17 Sep 2008 10:46:27 +0200

libmowgli (0.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #463604)
  * Added Vcs-Headers
  * Introducing William Pitcock as a new co-maintainer
  * Added a symbols file for dpkg-gensymbols to enable more relaxed
    dependencies for packages that depend on libmowgli
  * Added a patch (backport of changes in upstream mercurial repository) to
    fix the inappropriate call of exit in the library (Closes: #465740)
  * Reworked the copyright file to make licensing and copyright informations
    more clear and fix errors in old copyright file.
  * Changed order of dh_makeshlibs and dh_fixperms in debian/rules to avoid
    problems with permissions that occur under some conditions
  * Changed call to dh_makeshlibs so that it produces a versioned shlibs file
  * Some changes to the package descriptions so its more clear for what the
    different binary packages are used

 -- Patrick Schoenfeld <schoenfeld@in-medias-res.com>  Thu, 10 Jan 2008 08:41:59 +0100

libmowgli (0.6.0-1) unstable; urgency=low

  * New upstream release
    (Closes: #458410)
  * Removed patch for wrong SONAME (it was integrated upstream)
  * Updated Standards Version


