=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)

export ACLOCAL := aclocal -I m4

export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	dh_auto_configure -- SHELL=/bin/sh

override_dh_auto_install:
	dh_auto_install
	# mkdir -p debian/libmowgli-2-0/usr/include/$(DEB_HOST_MULTIARCH)/libmowgli-2/platform
	# mv -f debian/tmp/usr/include/libmowgli-2/platform/autoconf.h debian/libmowgli-2-0/usr/include/$(DEB_HOST_MULTIARCH)/libmowgli-2/platform/autoconf.h

override_dh_installexamples:
	sed -e 's,\(libdir = \$${prefix}/lib\)/.*$$,\1,' \
	    -e 's,CFLAGS = .*$$,CFLAGS = ,' \
		-e 's,CPPFLAGS = .*$$,CPPFLAGS = ,' \
		-e 's,LDFLAGS = .*$$,LDFLAGS = ,' < buildsys.mk > buildsys.mk.new
	mv -f buildsys.mk.new buildsys.mk
	dh_installexamples -X.dep

override_dh_compress:
	dh_compress -Xusr/share/doc/libmowgli-2-dev/examples

override_dh_strip:
	dh_strip --dbg-package=libmowgli-2-0-dbg

override_dh_auto_clean:
	[ ! -f buildsys.mk ] || dh_auto_clean

.PHONY: override_dh_installexamples override_dh_compress override_dh_strip override_dh_auto_clean override_dh_auto_install override_dh_auto_configure
