## libmowgli-2 2.1.0

=== src/examples/Makefile ===
SUBDIRS = echoserver vio-udplistener async_resolver formattertest helpertest jsontest libevent-bench linetest listsort memslice-bench patriciatest patriciatest2 randomtest timertest
include ../../buildsys.mk
