=== src/examples/helpertest/Makefile ===
PROG_NOINST = helpertest${PROG_SUFFIX}
SRCS = helpertest.c

include ../../../buildsys.mk

CPPFLAGS += -I../../libmowgli
LIBS += -L../../libmowgli -lmowgli-2
