=== src/examples/memslice-bench/Makefile ===
PROG_NOINST = memslice-bench${PROG_SUFFIX}
SRCS = memslice-bench.c

include ../../../buildsys.mk

CPPFLAGS += -I../../libmowgli
LIBS += -L../../libmowgli -lmowgli-2
