=== src/examples/vio-udplistener/Makefile ===
PROG_NOINST = vio-udplistener${PROG_SUFFIX}
SRCS = vio-udplistener.c

include ../../../buildsys.mk

CPPFLAGS += -I../../libmowgli
LIBS += -L../../libmowgli -lmowgli-2
