=== debian/changelog ===
libmowgli-2 (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 05 Jul 2016 15:42:56 +0200

libmowgli-2 (2.0.0+git20140224.89982cf4-2) unstable; urgency=medium

  * Upload to unstable.
  * Update debian/watch.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 05 Jul 2016 15:38:49 +0200

libmowgli-2 (2.0.0+git20140224.89982cf4-1) experimental; urgency=medium

  * New upstream snapshot (Closes: #741518).
  * Refresh patches.
  * Update symbols file.
  * Update the home page URL (Closes: #747383).
  * Add pkg-config dependency (Closes: #747336).

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 18 Jun 2014 23:36:06 +0200
