=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-	dh_auto_configure -- SHELL=/bin/sh
+	dh_auto_configure -- SHELL=/bin/sh --with-openssl=no
 
 override_dh_auto_install:
 	dh_auto_install
