=== debian/watch ===
version=4
opts="mode=git" https://github.com/atheme/libmowgli-2.git \
refs/tags/v([\d\.]+) debian uupdate
